/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.stats-block .heading {
  text-align: center;
  margin: 0 0 3.5rem;
}
.stats-block .stats-grid {
  max-width: 114rem;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 4rem;
}
.stats-block .stat-item {
  text-align: center;
}
.stats-block .stat-item .number {
  font-size: 6rem;
  font-weight: 700;
  line-height: normal;
  margin: 0 0 1.4rem;
  color: #5ABF39;
}
.stats-block .stat-item .byline {
  font-size: 1.9rem;
  line-height: normal;
  max-width: 20rem;
  margin: 0 auto;
}

@media (max-width: 1200px) {
  .stats-block .stat-item .number {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .stats-block .heading {
    margin: 0 0 2rem;
  }
  .stats-block .stats-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 1.5rem;
  }
  .stats-block .stat-item .number {
    font-size: 4rem;
    margin: 0 0 0.5rem;
  }
  .stats-block .stat-item .byline {
    font-size: 1.8rem;
    max-width: 100%;
  }
}